<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/examples/examples.iml" filepath="$PROJECT_DIR$/examples/examples.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/javaodpodstaw.iml" filepath="$PROJECT_DIR$/.idea/javaodpodstaw.iml" />
      <module fileurl="file://$PROJECT_DIR$/untitled/ćwiczenia.iml" filepath="$PROJECT_DIR$/untitled/ćwiczenia.iml" />
    </modules>
  </component>
</project>